---
apiVersion: v1
kind: ConfigMap
metadata:
  name: ng-envfile
  namespace: edoc2
data: 
  # nginx 值为true 表示在nginx开启服务转发配置
  WEBOFFICE_PROTO: "http"       # weboffice http 协议
  DOMAIN_NAME: "v5.edoc2.com"    # ng域名
  BACKEND_URL: "http://192.168.252.199:32800"   #swalking 域名
  WF: "true"    
  WEBOFFICE: "false"
  LB_RR: "true"
  DEVCLOUDENABLE: "true"
  SEARCHENGINE: "true"
  SKYWALKING: "false"
  SSL: "false"
  INBIZ: "true"
  INWISE: "false"
  DOCFLOW: "false"
  COLLAB: "standalone"
  UDCMGT: "false"
  EDRMSV6: "true"
  INBIZ_V6: "true"
  INBIZ_ALL: "false"
  INBIZ_LOG: "true"
  CLIENTSYNC: "false"
  INBIZTHIRD: ""
  KM: "false"
  CLM: "false"
  ISO: "false"
  ISP: "false"
  FEX: "false"
